Loading...
Searching...
No Matches
pqxx::internal::pq Namespace Reference

Forward declarations of libpq types as needed in libpqxx headers. More...

## Typedefs

using | PGconn = pg_conn
using | PGresult = pg_result
using | PGnotify = pgNotify
using | PQnoticeProcessor = void (*)(void *, char const *)

## Functions

void | pqfreemem (void const *) noexcept
| Wrapper for PQfreemem(), with C++ linkage.

## Detailed Description

Forward declarations of libpq types as needed in libpqxx headers.